Peter Potamus the Purple Hippo wrote:
You might want to change Firefox/2.0 to Firefox/3.0


Let's not create side-effects by being a bad citizen and claiming to be using a more capable web browser than we are. SeaMonkey 1.1.x is equivalent to Firefox 2.0.x, so let's use that.
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to